@media (max-width: 767px) {
  .breadcrumb-section h1 {
    font-size: 45px;
  }

  .form-container {
    padding: 10px;
    margin-bottom: 28px;
  }

  main.main::before {
    background-image: url(../gallery/mpage-bg.jpg);
  }
  .banner-img.img1 {
    background-image: url("../gallery/mbl1.jpg");
  }
  .banner-img.img2 {
    background-image: url("../gallery/mbl2.jpg");
  }
  .ftr-map {
    padding-top: 28px;
  }

  .ftr-main-blk {
    padding: 75px 0 45px;
  }
  .breadcrumb-section::after {
    width: 80%;
  }

  .abt-cnt {
    padding-top: 40px;
  }

  .abt-num {
    margin: auto;
  }

  .ach-side-image {
    position: relative;
    right: 0;
    top: 0;
    transform: none;
    z-index: 1;
    overflow: hidden;
  }
  .fac-sec {
 padding-top: 25px;
}
}
